Page MenuHomePhabricator

[libc++] Switch a few CI jobs to the minimal Lit configuration
ClosedPublic

Authored by ldionne on Feb 26 2021, 10:21 AM.

Details

Reviewers
None
Group Reviewers
Restricted Project
Commits
rGb274728b1a6f: [libc++] Switch a few CI jobs to the minimal Lit configuration
Summary

Eventually, this should become the default way of running the tests.
For now, only move a few CI nodes to it, and keep a node that runs the
legacy configuration.

Diff Detail

Event Timeline

ldionne created this revision.Feb 26 2021, 10:21 AM
ldionne requested review of this revision.Feb 26 2021, 10:21 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 26 2021, 10:21 AM
Herald added a reviewer: Restricted Project. · View Herald Transcript
ldionne updated this revision to Diff 343138.May 5 2021, 12:04 PM
ldionne retitled this revision from [libc++] Use the minimal Lit configs to run tests in the CI to [libc++] Add a CI configuration with the minimal Lit config.
ldionne edited the summary of this revision. (Show Details)

Update commit message.

ldionne updated this revision to Diff 343849.May 8 2021, 8:32 AM
ldionne retitled this revision from [libc++] Add a CI configuration with the minimal Lit config to [libc++] Switch a few CI jobs to the minimal Lit configuration.
ldionne edited the summary of this revision. (Show Details)

Rebase and move a few CI jobs to the new configuration

ldionne accepted this revision as: Restricted Project.May 20 2021, 7:46 AM
This revision was not accepted when it landed; it landed in state Needs Review.May 20 2021, 7:46 AM
This revision was automatically updated to reflect the committed changes.